body{
    background: black;
}
.react-tel-input .form-control{
  width: 0px;
}

.sign-up-btn{
  background-color: black;
}

.template-container{
  height:300px;
  width:100%
}
.form-group {
  border: 1px solid #ced4da;
  padding: 5px;
  border-radius: 6px;
  width: 100%;
}
.form-group:focus {
  color: #212529;
    background-color: #fff;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
}
.form-group input {
  display: inline-block;
  width: auto;
  border: none;
}
.form-group input:focus {
  box-shadow: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.form-label{
  font-size: 20px;
  font-weight: bold;
}
